package Mason::Plugin::BOKUTINFilters::Util;
{
  $Mason::Plugin::BOKUTINFilters::Util::VERSION = '0.132771';
}

use strict;
use base qw(Exporter);
our @EXPORT = qw(mark_raw);

use Mason::Plugin::BOKUTINFilters::Type::Raw;

sub mark_raw {
    my ($str) = @_;
    bless \$str, 'Mason::Plugin::BOKUTINFilters::Type::Raw';
}

1;

__END__

=pod

=head1 NAME

Mason::Plugin::BOKUTINFilters::Util

=head1 VERSION

version 0.132771

=head1 AUTHOR

Tomohiro Hosaka <bokutin@bokut.in>

=head1 COPYRIGHT AND LICENSE

This software is copyright (c) 2013 by Tomohiro Hosaka.  No
license is granted to other entities.

=cut
